Support » Plugin: YOP Poll » Hs problems

  • The plugin only allows a one question poll unless you upgrade for $17.

    Installation went fine but for example the widget is not coded to WordPress standards. Font sizes are quite different. Poll width is only 200 Pixels where as it should be auto to the parent container.

    Thankfully it does remove its database entries on uninstall and there are quite a few of them for such a simple application.

    Conceptually its not bad, however in practice of attempting use it the plugin is near useless. Perhaps it was written long before recent versions of WordPress.

    The whole idea of WordPress is not to be constrained. If the plugin adhered to very simply standards (styling should always be nothing essentially or at least optional) it might be good, not $17 good but good.

    It is also nagware constantly popping up a window with a modal box talking about the Pro Version. Funny that the Modal actually looks better than the plugin.

  • The topic ‘Hs problems’ is closed to new replies.